﻿@charset "utf-8";

/*Listview Buttons*/
.btnImgEdit {
    text-decoration: none;
    margin-left: 25px;
}

.btnImgRemove {
    text-decoration: none;
    margin-left: 10px;
}

/* fonts */
@font-face {
    font-family: 'Brandon-Regular';
     src: url('../Fonts/Brandon-Regular.eot');
    src: url('../Fonts/Brandon-Regular.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/Brandon-Regular.woff2') format('woff2'),
         url('../Fonts/Brandon-Regular.woff') format('woff'),
         url('../Fonts/Brandon-Regular.ttf') format('truetype'),
         url('../Fonts/Brandon-Regular.svg#Brandon-regular') format('svg');
       font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Brandon-Light';
    src: url('../Fonts/Brandon-Light.eot');
    src: url('../Fonts/Brandon-Light.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/Brandon-Light.woff2') format('woff2'),
         url('../Fonts/Brandon-Light.woff') format('woff'),
         url('../Fonts/Brandon-Light.ttf') format('truetype'),
         url('../Fonts/Brandon-Light.svg#brandon_textlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Brandon-Bold';
    src: url('../Fonts/Brandon-Bold.eot');
    src: url('../Fonts/Brandon-Bold.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/Brandon-Bold.woff2') format('woff2'),
         url('../Fonts/Brandon-Bold.woff') format('woff'),
         url('../Fonts/Brandon-Bold.ttf') format('truetype'),
         url('../Fonts/Brandon-Bold.svg#Brandon-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Sentinel-Book';
	src: url('../Fonts/Sentinel-Book.eot');
	src: url('../Fonts/Sentinel-Book.eot?#iefix') format('embedded-opentype'),
		url('../Fonts/Sentinel-Book.woff2') format('woff2'),
		url('../Fonts/Sentinel-Book.woff') format('woff'),
		url('../Fonts/Sentinel-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Sentinel';
	src: url('../Fonts/Sentinel-Light.eot');
	src: url('../Fonts/Sentinel-Light.eot?#iefix') format('embedded-opentype'),
		url('../Fonts/Sentinel-Light.woff2') format('woff2'),
		url('../Fonts/Sentinel-Light.woff') format('woff'),
		url('../Fonts/Sentinel-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

html
{   height: 100%;
    background:#fff;
    }

form {
    height:90%;
}
body 
{   min-height: 100%;
    background:#d8dfe3;
    font-family: 'Brandon-Regular', Helvetica, Geneva, Sans-Serif;
    font-size:16px;
    color:#38362b;
    line-height:1.4;   
    }
.header 
{    
    position:relative;
    }
.headerinner {
	padding:15px;
	background: #fff;
	}	
.headerLogo 
{
    width:20%;
    display:block;
    float:left;
    }
.headerLobName
{
    width:53%;
    margin-top:20px;
    display:inline-block;
    font-size:20px;
    font-weight: bold;
    text-align:center;
}
.headerBtn 
{
    width:27%;
    margin-top:10px;
	text-align:right;
    }
  
.headerBtn  span {
	display:inline;
	text-align:left;
	}
.headerBtn .call {    
	font-size: 26px;
    font-family: Sentinel, Helvetica, Arial, sans-serif;
	color:#38362b;
	}
#pageContainer 
{   min-height:100%;
    width:auto;
    }
.wrapper .container 
{   background:#fff;   
    }
    
#pageFooter 
{    min-height:10%;
    }
#pageFooter #pageFooterInner p 
{
    clear:both;
    width:100%;
    text-align:center;
    color:#ffffff;
    font-size:12px;
    line-height:1.2;
    margin:0;	
    }    
#pageContainer #pageSection 
{
    width:100%;
    margin:0 0 20px 0;
    }    
h1, h2, h3, h4, h5, h6 
{
    color:#38362B;
	font-family: 'Sentinel-Book', Palatino Linotype, Geneva, sans-serif;
	font-weight: normal;
    }
	
h1 {font-size:28px;}
h2 {font-size:24px;}
h3 {font-size:22px;}
h4 {font-size:18px;}
h5 {font-size:16px;}
h6 {font-size:14px;}

.form-group h2 
{
    margin-left:15px;
    margin-right:15px;
    width:auto;
	clear:both;
    }
fieldset > h1 {margin-top:10px;}	
.subheader {
	font-family: 'Brandon-Bold', Helvetica, Geneva, Sans-Serif;
}

.container 
{
    padding:0;
    }   
.nav-container {
	margin-top: 40px;
	margin-bottom: 20px;
}
.nav-container-helper {
	position: absolute;
	bottom: -10px;
	margin: 0;
	padding: 0;
}	
div.datacapture, .accountInfo, .generalInfo 
{
    padding:0;
    background:none;
    width:100%;
    } 
.panel,    
.panel-default 
{
    border:none;
    border-radius:0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    }       
a, .policiesquotations #ItemDataPager a
{
    text-decoration:underline;
    color:#EE2E27;
    }
a:hover, .policiesquotations #ItemDataPager a:hover
{
    text-decoration:none;
	color:#EE2E27;
    }
#documents a, #documents ul li {
	font-size:14px;
	}	
fieldset 
{
    width:100%;
    }
fieldset.yesnoradio, fieldset.dateControl 
{
    width:auto;
    }
fieldset.yesnoradio 
{
    padding-top:5px;
    }            
    
 div.questionRow, div.displayRow,
 div.questionRow:hover, div.displayRow:hover control-label col-md-4
 {
     background:none;
     border:none;
     border-radius:0;
     padding-left:0;
     padding-right:0;
     width:auto;
     }
div.questionRow 
{
    padding-top:7px;
    padding-bottom:10px;
    }        
.form-control,
div.fixedControl select, div.fixedControl input[type="text"], div.fixedControl input[type="password"]  
{
    border-radius: 0;
    width:75%;
    border-color:#38362b;
	color:#38362b;
	background:#fff;
	font-family: 'Brandon-Light', Arial, Helvetica, sans-serif;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
    }
.form-control option, div.fixedControl select option {
	color:#38362b;
	}	
.form-control:focus, div.fixedControl select:focus, div.fixedControl input[type="text"]:focus, div.fixedControl input[type="password"]:focus,
.form-control:active, div.fixedControl select:active, div.fixedControl input[type="text"]:active, div.fixedControl input[type="password"]:active   
{
    border-color:#000;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    }  
.form-label {
    padding-top:7px;
    border-radius:0;
}
.form-label .form-control {
    background:none;
    border:none;
    padding:10px;
    padding-top:0;
    padding-left:0;
    color:#444444;
    font-size:14px;
    -webkit-box-shadow:none;
    box-shadow:none;
    font-family: 'Brandon-Bold', Arial, Helvetica, sans-serif;
}
.form-label .form-control {
	line-height:1.6;
	}
fieldset.dateControl .slash 
{
    color:#ccc;
    }
fieldset.yesnoradio input 
{
    margin-right:3px;
    }
fieldset.yesnoradio label 
{
    margin-right:5px;
    vertical-align:middle;
    }
fieldset.dateControl input 
{
    display:inline;
    } 
label 
{
    font-weight:normal;
    }
.control-label {
	font-size:14px;
	color:#38362B;
    text-align: right;
}
.control-label-left {
	font-size:14px;
    text-align: left;
}
.radioButtonTick input[type="radio"]
{
   margin-right: 4px;
}
div.questionRow, div.displayRow {
	font-size: 14px;
}	
#tothetop 
{
    text-align:center;
    margin-bottom:10px;
    } 
#tothetop a 
{
    font-size:14px;
    color:#686868;
    }
#tothetop a:hover 
{
    color:#21759B;
    }           
.footer 
{
    padding:40px 15px;
	margin-bottom:0;
    }    
div.questionNav 
{
    margin:15px 0;
    padding:0 15px;
    width:auto;
    text-align:center;
    }
.container .content-main, .panel-body {

	}	
/*div.questionNav .fixedLabel,
div.questionNav .fixedControl 
{
    width:100%;
    text-align:center;
    }*/
div.questionNav .fixedLabel 
{
    width:33.3333%;
    padding-left:15px;
    padding-right:15px;
    }
div.questionNav .fixedControl 
{
    width:66.6667%;
    padding-left:15px;
    padding-right:15px;
    text-align:left;
    }
.form-group .form-group 
{
    margin:0;
    } 

.form-group table label 
{
    margin-left:5px;
    }
.btn-primary 
{   border: none;
    background:#EE2E27;    
    color:#fff;
    font-size: 16px;   
    white-space: normal;
    }

.btn-primarysmall {
    border: none;
    background: #EE2E27;
    color: #fff;
    font-size: 15px;
    height: 43px;
    white-space: normal;
    padding: 2px !important;
}

.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
background: #c80b08;
color: #fff;
}

.btn-primarysmall:focus,
.btn-primarysmall:active,
.btn-primarysmall.active {
    background: #c80b08;
    color: #fff;
}

.btn-primary:hover
{
	background: #c80b08;
	border: none;
    }
.btn-primarysmall:hover {
    background: #c80b08;
    border: none;
    color: #fff;
}
.btn-secondary 
{
    background:#38362b;
    border-color:#38362b;
    color:#ffffff;
	font-size:14px;
    }
.btn-secondary:hover, 
.btn-secondary:focus, 
.btn-secondary:active, 
.btn-secondary.active 
{
    background:#222222;
    border-color:#222222;
    color:#ffffff;
    }
                                  
.btn 
{
    border-radius:0px;
	font-family: 'Sentinel-Book', Palatino Linotype, sans-serif, Helvetica;
    padding:10px 15px;
    margin:2px;
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
    } 
.btn-primary.disabled, 
.btn-primary[disabled], 
fieldset[disabled] .btn-primary, 
.btn-primary.disabled:hover, 
.btn-primary[disabled]:hover, 
fieldset[disabled] .btn-primary:hover, 
.btn-primary.disabled:focus, 
.btn-primary[disabled]:focus, 
fieldset[disabled] .btn-primary:focus, 
.btn-primary.disabled:active, 
.btn-primary[disabled]:active, 
fieldset[disabled] .btn-primary:active, 
.btn-primary.disabled.active, 
.btn-primary[disabled].active, 
fieldset[disabled] .btn-primary.active 
{
    background-color:#F47771;
    border-color:#F47771;
    }
.questionNav div.fixedControl .btn 
{
    border-radius:0px;
    }
.quick-links .btn {
	width: 100%;
	}
.quick-links .row {
	margin-top: 62px;
   
	}
h2.quick-links-header {
	font-size: 47px;
    margin-top: 0;
    margin-bottom: 0;
	padding-top: 0;
    padding-bottom: 0;
	}
a.btn {
	text-decoration: none;}
.nav-container .btn {
	width: 100%;
	margin-bottom: 20px;
	margin-top: 10px;
}
ul, ol 
{
    margin-left:2em;
    }   
ul li,
ol li,
#pageSection p 
{
    font-size:16px;
    }
ul li {
	list-style:none;	
	padding-left:24px;
	}
.autocomplete_completionListElement li {
	background-image:none;
	}	
.content-main div.navCenter, 
.content-main div.navLeft, 
.content-main div.navRight 
{
    width:100%;
    margin:15px auto;
    padding:8px auto;
    }    
 div.navCenter 
 {
     text-align:center;
     }
div.navLeft 
{
    text-align:left;
    }
div.navRight 
{
    text-align:right;
    }
div.datacapture
{
    background:none;
    padding-left:20px;
    padding-right:20px;
    }
.sectionError, .failureSummary, .failureNotification 
{
    padding-left:0;
    color:#B2101c;
    font-weight:normal;
    width:100%;
    font-size:1.2em;
    }
.sectionError ul, 
.failureSummary ul,
.failureNotification ul, 
ul.mtaList 
{
    margin-left:0;
}
.sectionError ul li, 
.failureSummary ul li,
.failureNotification ul li, 
ul.mtaList li 
{
    font-size:1em;}         
#InsurerDetails ul li span 
{
    position:static;
}
.highlight td
{
    background: #ffffff !important;
    font-weight: bold !important;
}
    
table,
table.summary,
table.tableOutline, 
table.tableOutlineQuotes,
table.tableOutlinePolicies,
table.tableOutlineExcess,
table.tableOutlineEndorsements,
table.tableOutlineConditions  
{
    border:0;
    margin:0 0 20px;
    border-collapse:collapse;
    border-spacing:0;
	border-bottom:1px solid #cccccc;
    font-size:14px;
    line-height:1.4;
    width:100%;
    }
table th,
table.summary th,
table.tableOutline th,
table.tableOutlineQuotes th,
table.tableSearchQuotes th, 
table.tableOutlinePolicies th,
table.tableOutlineExcess th,
table.tableOutlineEndorsements th,
table.tableOutlineConditions th,
table tbody th,
table.summary tbody th,
table.tableOutline tbody th,
table.tableOutlineQuotes tbody th, 
table.tableOutlinePolicies tbody th,
table.tableOutlineExcess tbody th 
{
    background: #EE2E27;
    border: 1px solid #fff;
    color: #FFFFFF;
    font-weight: normal;
    padding: 10px 15px;
    text-align: center;
    font-size:16px;
    }  
table tr td,
table.summary tr td,
table.tableOutline tr td,
table.tableOutlineQuotes tr td,
table.tableSearchQuotes tr td, 
table.tableOutlinePolicies tr td,
table.tableOutlineExcess tr td,
table.tableOutlineEndorsements tr td,
table.tableOutlineConditions tr td,
.tableOutlinePolicies th.col1,
.tableOutlineQuotes th.col1
  {
    background: #EBF2F6;
    border: none;
    border-bottom:1px solid #bbbbbb;
    color: #333333;
    padding: 10px;
    text-align: left;
    font-size:14px;
}
.tableSearchQuotes tr:hover td {
background-color: #e8e8e8;
cursor: pointer;
}
.tableOutlineQuotes tbody th.col1 
{
    border:none;
	background:#eee;
	color:#333;
    border-bottom: 1px solid #cccccc;
    }
.columncontrol 
{
    font-family:'Brandon-Light', Helvetica, Arial, Sans-Serif;
    }        
.columnvalue table.columnvalue tr th
{   background: #B9B9B9;
    font-family:'Brandon-Light', Helvetica, Arial, Sans-Serif;
    }   

#chkAcknowledgement {
    margin-left: 5px;
}
.validator span,
.error 
{
    color:#b2101c;
    }      
#InsurerDetails ul 
{
    width:auto;
    }    
#btnSignOut,
.headerBtn .btn 
{
    position:static;
	margin: 0 0 0 15px;
	font-size: 16px;
	padding: 10px 25px;
    }
.divProgress 
{
    overflow:hidden;
    margin-bottom:20px;
	clear:both;
    }
ul.progresslist li.current 
{
    background:#EE2E27;
	color:#FFFFFF;
	height:100%;
    line-height:15px;
    height: 38px;
    }
ul.progresslist li.completed 
{
    background:#FFFFFF;
    }
ul.progresslist {
    display: block;
    margin: 0;
    padding: 0;
    background: #FFFFFF;
    clear: both;
    overflow: hidden;
    border-radius: 20px;
}

    ul.progresslist li {
        display: inline-block;
        list-style: none;
        margin: 0;
        color: #000000;
        text-align: center;
        padding: 10px 0;
        white-space: nowrap;
        font-family: 'Brandon-Light', Helvetica, Arial, sans-serif;
        float: left;
        line-height: 14px;
        font-size: 14px;
        font-weight: bold;
        /*border:1px solid black;*/
        /*border-radius: 20px;*/
        height: 38px
    }
ul.progresslist li:first-child {

	}	
	
ul.progresslist li.current a {
	color: #FFFFFF;
	}
	
ul.progresslist li a {
	color: #000000;
	}

ul.progresslist li button {
	background:none!important;
     border:none; 
     padding:0!important;
     font: inherit;
     cursor: pointer;
     border-bottom:2px solid;
	}

ul.progresslist li button:hover {
    color: #EE2E27;
    border-bottom:2px solid;
}

div.pageTitleSearch {
    clear: both;
    margin-bottom: 0px;
    margin-left: -15px;
    margin-right: -15px;
    overflow: hidden;
}

div.pageTitleSearch h1 {
    display: block;
    margin: 0;
    background: #EE2E27;
    clear: both;
    overflow: hidden;
    color: #fff;
    text-align: left;
    padding: 10px 15px;
    float: left;
    line-height: 1;
    font-size: 28px;
}

div.pageTitle {
    clear: both;
    margin-bottom: 20px;
	margin-left: -15px;
	margin-right: -15px;
    overflow: hidden;
}

div.pageTitle h1 {
    display:block;
    margin: 0;
	background:#EE2E27;
	clear:both;
	overflow:hidden;
    color: #fff;
    text-align: left;
    padding: 10px 15px;
	float:left;
	line-height:1;
	font-size:28px;
}
div.pageTitle h2 {
    display: block;
    margin: 0;
    background: #EE2E27;
    clear: both;
    overflow: hidden;
    color: #fff;
    text-align: left;
    padding: 10px 25px;
    float: left;
    line-height: 1;
    font-size: 25px;
}
.pageSubTitle {
	font-family: 'Brandon-Regular', Arial, Helvetica, sans-serif;
    font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}

div.fixedControl 
{
    width:66.6667%;
    }        
div.HelpDiv 
{
    position:absolute;
    top:-5px;
    left:75%;
    width:175px;
    padding:5px;
    background:#414141;
    z-index:100;
    }
.helptext 
{
    width:100%;
    color:#fff;
    }    
div.HelpDiv .helparrow 
{
    background: none;
    width: 0; 
	height: 0; 
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent; 
	border-right:15px solid #414141; 
	top:10px;
	left:-15px;
    }
.agglanding .control-label,
.viewsummary .control-label
{
    padding-top:0px;
    }   
.control-title
{
    color:#444;
    text-align:left;
    font-weight:bold;
    }
.alert {
	padding:8px;
	}
.popover {
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
	}	
	
/* AutoComplete item */
   .autocomplete_listItem {
	color: Black;
}     
.autocomplete_listItem {
background-color: window;
color: windowtext;
padding: 5px;
font-size:12px;
}
        
.autocomplete_completionListElement {
	background-color: #fff;
}

.autocomplete_highlightedListItem {
	background-color: #414141;
	color:#fff;
	padding:5px;
}

.autocomplete_completionListElement  {
margin: 0px !important;
background-color: window;
color: windowtext;
border: buttonshadow;
border-width: 1px;
border-style: solid;
border-color:#666;
cursor: 'default';
overflow: auto;
height: 200px;
text-align: left;
list-style-type: none;
}

#pageFooter {
	background: #38362b;
	margin-top: 20px;
	}
.viewDetails .form-label .form-control {
	height:auto;
	padding-bottom:0;
	}	
.box {
	background: #D8DDE1; /*#EBF2F6*/
	padding: 15px;
	clear: both;
	overflow: hidden;
	}
.box-header, .box-subheader {
	padding-bottom: 0;
	padding-top: 0;
	margin-bottom: 5px;
	margin-top: 5px;}
.box-header {
	margin-top: 15px;
	padding-top: 5px;
	border-top: 1px solid #ee2e27;
	}
.box-subheader {
	color: #ee2e27;
	margin-bottom: 15px;
	}
#pageSection .box p {
	width: 100%;
	padding: 0;
	font-size: 14px;
	margin-bottom: 10px;
}
.box .important {
	color: #ee2e27;
}
.box-image {
	float: right;
	margin-top: 5px;
	margin-left: 15px;
	margin-bottom: 10px;
	max-width: 25%;
}

.btn-box {
	padding: 60px 10px 10px;
	background-image: url(../../Images/CEQ/icon-document.png);
	background-position: 100px -20px;
	background-repeat: no-repeat;
	border: none;
	min-height: 150px;
	width: 100%;
	text-align: left;
}

.btn-box-header {
	color: #fff;
	margin-bottom: 0;
	padding-bottom: 0;
}

.btn-box-header span {
	display: block;
	font-size: 1.2em;
}

.new-quote .btn-box {
	background-color: #ee2e27;
	}
.retrieve-quote .btn-box {
	background-color: #38362b;
}

.operators .btn-box {
	background-color: #D8DDE1;
}

.empty-box .btn-box {
	background-color: #D8DDE1; /*#EBF2F6*/
}

.help-centre {
	background: #ee2e27;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 20px;
}
.help-centre-box .btn {
	background: #363427;
	color: #fff;
	padding: 2px 4px;
}
.help-centre-box {
	padding: 10px;
	font-size: 12px;
	}
.help-centre-header {
	padding: 10px;
}
.help-centre-box.tutorial {
	background: url(../../Images/CEQ/icon-video.png) 10px 50% no-repeat;
	padding-left: 90px;
}
.help-centre-box.information {
	background: url(../../Images/CEQ/icon-info.png) 10px 50% no-repeat;
	padding-left: 70px;
}
.help-centre-header {
	background: #38362b;
	color: #fff;
	}
.video.help-centre-box  h3 {
	color: #fff;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.video.help-centre-box  h3 span {
	padding-right: 32px;
	background: url(../../Images/CEQ/icon-play.png) 100% 50% no-repeat;
}
.chat-container {
	background: url(../../Images/CEQ/Live_Chat_Main_Screen-270.jpg) 50% 10px no-repeat #ee2e27;
	padding-top: 170px;
}
.chat-header {
	background: #38362b;
	color: #fff;
	padding: 6px 15px;
	font-size: 32px;
	}
.twitter-container {
	background: #ee2e27;
	padding: 15px;
	margin-bottom: 20px;
}
.twitter-container-header {
	display: block;
	color: #fff;
	text-align: center;
	font-size: 36px;
	margin-top: 0;
	padding-top: 0;
}
.tw-feed {
	background: #fff;
	}
.loading {
	font-weight: normal;
	}

.secondary-content {
    padding-bottom: 20px;
}

.secondary-content aside {
	border-left: 1px solid #363427;
}
.secondary-content .aside-container {
	background: #363427;
	color: #fff;
	padding: 0px 15px 15px 15px;
	margin-left: 15px;
	height:500px;
	position: relative;
	padding-bottom: 95px;
}
.secondary-content .aside-header {
	color: #fff;
	border-top: 1px solid #EE2E27;
	margin-top: 0;
	padding-top: 5px;
}

.aside-header span {
	color: #ee2e27;
}

.secondary-content .aside-logo {
	position: absolute;      
    left: auto;
    right: auto;
	bottom: 15px;       
    max-width: 80%;
    }

.secondary-content .aside-image {
    text-align: center;
    margin-left: 15px;
}

.policiesquotations .panel-body {
	padding-left: 0;
	padding-right: 0;
}

.policiesquotations .datacapture {
	padding-left: 0;
	padding-right: 0;
}

.policiesquotations .form-group.questionRow.policiesquotations {
	width: 138.3%;
}

.policiesquotations .form-group.questionRow.policiesquotations table tr td {
	text-align: center;
}

.policiesquotations .form-group.nav.navCenter {
	width: 134.5%;
}

.liveChat
{
    position: absolute;
    height: 70px;
    top: -25px;
}

.SpinnerContainerVisible {
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #fff;
    opacity: 0.4;
    filter: alpha(opacity=40);
    z-index: 1000;
}

.SpinnerContainerNotVisible {
    position: absolute;
    display: none;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #fff;
    opacity: 0.4;
    filter: alpha(opacity=40);
    z-index: 1000;
}

.SpinnerVisible {
    position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    top: 48%;
    left: 48%;
    z-index: 1001;
    overflow: auto;
}

.SpinnerNotVisible {
    position: absolute;
    display: none;
    width: 50px;
    height: 50px;
    top: 48%;
    left: 48%;
    z-index: 1001;
    overflow: auto;
}
	
/* media queries */
@media (max-width: 319px) {
	.btn-box {background: none; padding-top: 20px; min-height: 0; }
}
@media (max-width: 360px) 
{
    .btn{padding:15px 0; margin:2px 0; text-align:center; width:100%; display:block;}
    #navigationControl {margin:0;}
	.headerLogo .award {display:none;}
	#logo {margin:0;}
	.header {background:none;}
	.headerLogo {text-align:center;}
	.headerBtn {padding:0 15px;}
	.headerBtn span {margin-bottom:0;}
	.headerBtn .contact-us {display:inline-block; margin:10px 0 15px; font-size:22px;}
	#pageFooterInner {padding:0 15px;}
	#pageFooter #pageFooterInner p {line-height:1.6;}
	a.helpIcon {display:none;}
	.control-label {font-size:14px;}
	label {display:inline;}
	.form-control, div.fixedControl select, div.fixedControl input[type="text"], div.fixedControl input[type="password"] {border-color:#ddd;}
	.wrapper {padding:0;}
    }
@media (max-width: 540px) 
{
    .headerLogo, .headerBtn, div.questionNav .fixedLabel, div.questionNav .fixedControl {width:100%;}
    .headerBtn .phoneNo {border:none;}
    #btnSignOut, .headerBtn .btn {position:static; margin:10px 0;}
    div.HelpDiv {position:static; margin:10px 0; padding:0; width:100%; overflow:hidden; clear:both;}
    .helptext {width:auto; margin:5px;}
    div.HelpDiv .helparrow {display:none;}
    .liveChat {position: relative; top: 0px; display: block; margin-left: auto; margin-right: auto}
    .liveChatDiv {background:#EE2E27;}
    } 
@media (max-width: 595px)
{
    ul.progresslist li {display:none;}
    ul.progresslist li.current {display:block; width:100%;}
	.headerLogo, .headerBtn {width:100%; padding:0 15px;}
	fieldset > h1 {margin-left:15px;}
    }

@media (max-width: 625px)
{
    .liveChat {height: 65px; top: -16px;}
}

@media (max-width: 767px )
{
    .form-control, div.fixedControl select, div.fixedControl input[type="text"], div.fixedControl input[type="password"] {width:100%;}
    }
@media (max-width: 991px)
{
    div.fixedControl {width:100%;}
	.headerBtn .phoneNo {font-size:28px;}
	#logo{margin-bottom:15px;}
	.header {height:auto; margin-bottom:0; background:none;}
	.form-horizontal .control-label {text-align:left;}
	.btn-box {background-position: 105% -20px;}
	.help-centre-box {font-size: 14px;}
	.help-centre-box.tutorial, .help-centre-box.information {padding-left: 10px;}
	.help-centre-box.tutorial, .help-centre-box.information {background-position: 10px 0; padding-top: 60px;}
	.twitter-container {display: none;}
	.empty-box {display: none;}
	.nav-container-helper {position: static; margin-bottom: 10px;}
	
	.policiesquotations .form-group.questionRow.policiesquotations {width: 105%;}
	.policiesquotations .form-group.nav.navCenter {width: 100%;}
    .liveChat {right: 10px;}
}
@media (min-width:992px) and (max-width:1199px) {
	#logo, .headerLogo .award {margin-right:20px;}
	.nav-container-helper {bottom: -40px;}
    .liveChat {right: 215px;}
	}
@media (min-width: 1200px) {
	.container {width:1120px;}
    .liveChat {right: 255px;}
}     

/* ie 6/7/8 overrides */

html.ie6 .headerBtn .phoneNo, 
html.ie7 .headerBtn .phoneNo 
{
    border:none;
    padding-right:0;
    }
html.ie6 .headerBtn span,
html.ie7 .headerBtn span 
{
    margin:0 2px;
    }
html.ie6 .container,
html.ie7 .container,
html.ie8 .container 
{
    max-width:980px;
    } 
html.ie7 .form-control,
html.ie7 .form-group select,
html.ie8 .form-control,
html.ie8 .form-group select,
html.ie7 div.fixedControl select, html.ie7 div.fixedControl input[type="text"], html.ie7 div.fixedControl input[type="password"],
html.ie8 div.fixedControl select, html.ie8 div.fixedControl input[type="text"], html.ie8 div.fixedControl input[type="password"] 
{
    height:auto;
    width:auto;
    }    
html.ie7 .form-group label 
{
    display:inline;
    }
html.ie6 .form-group .col-md-4,
html.ie7 .form-group .col-md-4,
html.ie8 .form-group .col-md-4 
{
    width:30%;
    float:left;
    }
html.ie6 .form-group .col-md-8,
html.ie7 .form-group .col-md-8,
html.ie8 .form-group .col-md-8 
{
    width:60%;
    float:left;
    }
 
html.ie7 fieldset.yesnoradio 
{
    vertical-align:top;
}
html.ie8 .container 
{
    padding:30px;
    } 
html.ie6 .btn,
html.ie7 .btn,
html.ie8 .btn 
{
    padding:5px 10px;
    }             
    

html.ie6 ul.progresslist,
html.ie7 ul.progresslist,
html.ie8 ul.progresslist,
html.ie9 ul.progresslist,
html.no-flexbox ul.progresslist
{
    overflow:hidden;
    clear:both;
    margin:0;
    padding:0;
    }    
html.ie6 ul.progresslist li,
html.ie7 ul.progresslist li,
html.ie8 ul.progresslist li,
html.no-flexbox ul.progresslist li
{
    float:left;
    width:22%;
    }     
html.ie9 ul.progresslist li {
	float:left; 
	width:25%;
	}    
html.ie6 .divProgress,
html.ie7 .divProgress 
{
    padding:10px;
    }       
html.ie6 ul.progresslist li,
html.ie7 ul.progresslist li
{
    margin-right:20px;
    margin-top:0;
    margin-left:0;
    margin-bottom:0;
    }     
html.ie6 .pageTitle,
html.ie7 .pageTitle 
{
    padding:10px;
    }   
    
    
    
    
/**************  clearing **********************/

html.ie8 div.questionRow:after, html.ie8 div.questionNav:after, html.ie8 div.datacapture:after, html.ie8 div.displayRow:after,
html.ie7 div.questionRow:after, html.ie7 div.questionNav:after, html.ie7 div.datacapture:after, html.ie7 div.displayRow:after 
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

html.ie8 .questionNav, html.ie8 .questionRow, html.ie8 .questionRowalt, html.ie8 div.displayRow, 
html.ie7 .questionNav, html.ie7 .questionRow, html.ie7 .questionRowalt, html.ie7 div.displayRow {display: inline-block;}     

          
        


@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}
